.reclami-modal-btn {
  position: fixed;
  top: 50%;
  right: 0;
  transform: rotate(-90deg) translateY(100%);
}

.reclami-modal-title {
  margin: 0 0 2rem 2rem;
  font-size: x-large;
}

.reclami-files-wrapper {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  margin-top: 20px;
}

.reclami-file-container {
  padding: 16px;
  background-color: #eee;
  border-radius: 8px;
  margin-bottom: 1rem;
  width: 132px;
  position: relative;
}

.reclami-item-video,
.reclami-item-img {
  width: 100px;
  height: 70px;
  border-radius: 16px;
}

.reclami-remove-file {
  position: absolute;
  top: 4px;
  right: 4px;
  cursor: pointer;
}
